<?php

function use_helper($file){

  $dirLib = SF_ROOT_DIR.DIRECTORY_SEPARATOR."lib".DIRECTORY_SEPARATOR;
  $fileJavaScript = $dirLib."functions".DIRECTORY_SEPARATOR.$file.".php";
  if(is_readable($fileJavaScript)){
    require_once($fileJavaScript);
  }else{
    echo "<font color=red><b>El helper solicitado no existe.</b></font>";
  }

}
